<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3105m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expense Tax Accounts - Standing Orders (tfcmg3105m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the expense tax accounts of standing orders.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg305.ifbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pay-to Business Partner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#PaytoBusineP.tc" role="glossary">pay-to business partner</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom124.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pay-to Business Partner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> of the record.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.orno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000021" role="glossary">standing order</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.srno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sequence Number</Title>
			</Header>
			<FuncDesc>The order's <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">sequence number</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>The standing order's line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Sequence Number</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">sequence number</Link> of the tax.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.leac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Ledger A/c</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for tax.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg305.dim1" OtherIDs="tfcmg305.dim2 tfcmg305.dim3 tfcmg305.dim4 tfcmg305.dim5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension 1</Title>
			</Header>
			<FuncDesc>The dimension to which the tax amount must be posted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
